<!DOCTYPE html>
<html lang="en">
<head>
    <title>S05 Activity</title>
</head>
<body>
    <div style="border: 1px solid black; width:40%;">
    <header>
        <h1>Zuitt IT Solutions</h1>
        <h2>Products Offered</h2>
        <table border="1">
            <thead>
                <tr>
                    <th style="text: bold; text-align:center;">Package</th>
                    <th style="text: bold">Price</th>
                    <th style="text: bold">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369 500.00</td>
                    <td>Package includes a fully functional website with desired specifications.</td>
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>&#8369 1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                </tr>
                <tr>
                    <th style="text: bold; text-align:center;" colspan="3">Additional features after initial project is inclusive of charges.</th>
                </tr>
            </tbody>
        </table>
        <br>
    </header>
    </div>

    <header>
        <h2>Contact Form</h2>
    </header>
    <form autocomplete="on">
        <label for="fname">First Name:
        </label>
        <br>
        <input type="text" id="fname" required>
        <br>
        <label for="lname">Last Name:
        </label>
        <br>
        <input type="text" id="lname" required>
        <br>
        <label for="em">Email:
        </label>
        <br>
        <input type="email" id="em" required>
        <br>
        <label for="cn">Contact Number:
        </label>
        <br>
        <input type="tel" id="cn" pattern="[0-9]{7-11}"required>
        <br>
        <label for="st">Service Type:
        </label>
        <br>
        <select id="st" required>
            <option value="FEP">Front End Programming</option>
            <option value="BEP">Back End Programming</option>
            <option value="FSP">Full Stack Programming</option>
        </select>
        <br>
        <label for="pc">Preferred Contact:</label>
        <br>
        <input type="checkbox" required>Email
        <br>
        <input type="checkbox" required>Phone Package:
        <br>
        <input type="radio" required>Basic
        <br>
        <input type="radio" required>Premium
        <br>
        <br>
        <label for="message">Message</label>
        <br>
        <textarea id="message" cols="20" rows="5" required></textarea>
        <br>
        <button type="submit">Send Inquiry</button>
        <br>
        <button type="reset">Reset</button>

        </label>
    </form>
</body>
</html>